commit 53181ec91693d58dfee70e7c1ce4bc66b05de712
Author: freddy77 <freddy77>
Date:   Thu Jan 10 13:21:12 2008 +0000

    fix SQLGetData problem

diff --git a/src/odbc/unittests/Makefile.am b/src/odbc/unittests/Makefile.am
index 14726b2..830c6c5 100644
--- a/src/odbc/unittests/Makefile.am
+++ b/src/odbc/unittests/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.69 2008/01/10 08:47:38 freddy77 Exp $
+# $Id: Makefile.am,v 1.70 2008/01/10 13:21:12 freddy77 Exp $
 TESTS		=	\
 			t0001$(EXEEXT) t0002$(EXEEXT) t0003$(EXEEXT)\
 			t0004$(EXEEXT) connect$(EXEEXT) print$(EXEEXT)\
@@ -20,7 +20,7 @@ TESTS		=	\
 			paramcore$(EXEEXT) timeout2$(EXEEXT) timeout3$(EXEEXT) \
 			connect2$(EXEEXT) timeout4$(EXEEXT) freeclose$(EXEEXT) \
 			cursor3$(EXEEXT) cursor4$(EXEEXT) cursor5$(EXEEXT) \
-			attributes$(EXEEXT) hidden$(EXEEXT)
+			attributes$(EXEEXT) hidden$(EXEEXT) blob1$(EXEEXT)
 
 check_PROGRAMS	=	$(TESTS)
 
@@ -78,6 +78,7 @@ cursor4_SOURCES	= cursor4.c common.c common.h
 cursor5_SOURCES	= cursor5.c common.c common.h
 attributes_SOURCES	= attributes.c common.c common.h
 hidden_SOURCES	= hidden.c common.c common.h
+blob1_SOURCES	= blob1.c common.c common.h
 
 AM_CPPFLAGS	=	-I$(top_srcdir)/include $(ODBC_INC) -DFREETDS_SRCDIR=\"$(srcdir)\"
 if MINGW32

